hs.graphicsDir = 'Script/highslide/graphics/';
hs.align = 'center';
hs.transitions = ['expand', 'crossfade'];
hs.fadeInOut = true;
hs.dimmingOpacity = 0.8;
hs.outlineType = 'rounded-white';
hs.captionEval = 'this.a.title';
hs.marginBottom = 105; // make room for the thumbstrip and the controls

// Add the slideshow providing the controlbar and the thumbstrip
hs.addSlideshow({
	slideshowGroup: 'photo_gp',
	interval: 3000,
	repeat: false,
	useControls: true,
	overlayOptions: {
		className: 'text-controls',
		position: 'bottom center',
		relativeTo: 'viewport',
		offsetY: -60
	},
	thumbstrip: {
		position: 'bottom center',
		mode: 'horizontal',
		relativeTo: 'viewport'
	}
});
//Japanese language strings
hs.lang = {
	cssDirection: 'ltr',
	loadingText: 'Loading...',
	loadingTitle: 'クリックにてキャンセル',
	focusTitle: 'クリックにて手前に表示',
	fullExpandTitle: 'フルサイズにて表示 (f キー)',
	creditsText: '',
	creditsTitle: '',
	previousText: '戻る',
	nextText: '進む',
	moveText: '移動',
	closeText: '閉じる',
	closeTitle: '閉じる (esc キー)',
	resizeTitle: 'リサイズ',
	playText: '再生',
	playTitle: 'スライドショー開始 (スペースキー)',
	pauseText: '停止',
	pauseTitle: 'スライドショー停止 (スペースキー)',
	previousTitle: '戻る (← キー)',
	nextTitle: '進む (→ キー)',
	moveTitle: '移動',
	fullExpandText: 'フルサイズ',
	number: 'Image %1 of %2',
	restoreTitle: 'クリックにて閉じます。ドラッグにて動かせます。矢印キーにて前後の画像へ移動します。'
};
